Subject: Re: Forwarding Pine AddressBook?

From: "Alan Miller" <[email-masked]>
Date: Sat, 05 Feb 2000 22:52:10 PST

Thank you for the reply.
When I 'v' the attachment...
' 2    542 lines   Text/DIRECTORY, "Pine addressbook entries"'
...then 'v' and then 's, then get...
'Copy attachment to file in /home/username/work directory:'
... but '.addressbook' is in the 'username' dir.
I guess Im just missing something.
Any ideas?
Thanks again.
Alan

>From: "Eduardo Chappa L." <[email-masked]>
>To: Pine Discussion Forum <[email-masked]>
>Subject: Re: Forwarding Pine AddressBook?
>Date: Sat, 5 Feb 2000 18:25:48 -0800 (PST)
>
>*** Alan Miller ([email-masked]) wrote today:
>
>:) I read the instructions at Pine help and some Pine Info archiving...
>:)
>:) 'In Pine 3.92 or later, go to the Addressbook screen, move the cursor
>:) to the distribution list, and Forward it.  If the recipient is using
>:) Pine 3.92 or later, they can View the attachment, then TakeAddr to
>:) drop the list in their addressbook...'
>:)
>:) But, I cant figure out how to get the 'takeaddr' to take.
>:)
>:) Is there some special config setup?
>:)
>
>No, you do not need a special configuration setting. Press V to view the
>attachment and once you have put the cursor on the attachment press "S" to
>save it. Press "S" again to save it to your addressbook and follow the
>directions that pine will give you from there.
>
>--
>Eduardo
>http://www.math.washington.edu/~chappa/pine/
>
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com